
Infrastructure - Task #2391

Story # 2387 (Closed): refactor CLI commands to correspond to API

Implement "delete" command in CLI

2012-02-23 22:42 - Andrew Pippin

Status: Closed Start date: 2012-02-23

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Implement "@delete@" command corresponding to API call.

History

#1 - 2012-02-27 21:09 - Andrew Pippin

- Status changed from New to In Progress

- % Done changed from 0 to 70

- Assignee changed from Andrew Pippin to Roger Dahl

(SVN 7134)

Roger,

I have implemented the @do_update@ and @do_delete@ commands for the CLI. I am getting a 401 error, so I am not sure if these work correctly. If

you could perform some testing while I figure that out, I would appreciate it.

#2 - 2012-03-01 00:00 - Andrew Pippin

- % Done changed from 70 to 90

After I got my configuration working, this succeeded.

#3 - 2012-03-19 19:21 - Andrew Pippin

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

- Assignee changed from Roger Dahl to Andrew Pippin

Grabbing back to close before Roger can validate.
